Skip to main content
GET
cURL

Authorizations

x-api-key
string
header
required

Path Parameters

object_name
string
required

The API name of an object, e.g. company, person, opportunity, or a custom object's API name.

job_id
string
required

Response

Response returned when fetching a query job.

Response returned when fetching a query job.

job_id
string
required
status
enum<string>
required

Status of an asynchronous query job.

Available options:
IN_PROGRESS,
FINISHED,
FAILED,
EXPIRED,
CANCELED
total_rows
integer | null
required
error_code
enum<string> | null
required

Terminal failure classification for a query job.

Available options:
INTERNAL_ERROR,
QUERY_TIMEOUT,
RESOURCE_EXHAUSTED
created_at
string
required
expires_at
string
required

Time the job and its results expire, 24 hours after creation.

canceled_at
string | null
required